### Method

# WPEPlatform BufferDMABufFormats get_format_fourcc

#### Declaration [src]

    guint32
    wpe_buffer_dma_buf_formats_get_format_fourcc (
      WPEBufferDMABufFormats* formats,
      guint group,
      guint format
    )

#### Description [src]

Get the DRM fourcc of `format` in `group` in `formats`.

#### Parameters

`group`

  Type: `guint`

  A group index.

`format`

  Type: `guint`

  A format index.

#### Return value

Type: `guint32`

The DRM fourcc.